body{
        background-image:url(bkg299340.gif);
        background-color : #F4F9FB;
        color : #000000;
        font-size: 10px;
        font-family : Comic Sans MS;
        margin-top : 5px;
        margin-left : 0px;
}
td{
        font-size: 10px;
}
a:link{
        color : #000000;
        font-weight : normal;
        font-size: 22px;
        text-decoration:underline;
}
a:visited{
        color : #000000;
        font-weight : normal;
        font-size: 22px;
        text-decoration:underline;

}
a:hover{
        color : #0B8CCA;
        font-weight : normal;
        font-size: 22px;
        text-decoration:underline;

}
.bkgcolor {
        background-color : #FFFFFF;
}
.footer {
        background-color : #004996;
}
.footerfont {
        color : #FFFFFF;
        font-size: 10px;
}
a.footerlink:link {
        text-decoration:none;
        color: #FFFFFF;
        font-size: 10px;
}
a.footerlink:visited {
        text-decoration:none;
        color: #FFFFFF;
        font-size: 10px;
}
a.footerlink:active {
        text-decoration:none;
        color: #FFFFFF;
        font-size: 10px;
}
a.footerlink:hover {
        text-decoration:underline;
        color: #FFFFFF;
        font-size: 10px;
}
a.maplink:link {
        text-decoration:underline;
        color: #0000FF;
        font-size: 14px;
        font-weight : bold;
}
a.maplink:visited {
        text-decoration:underline;
        color: #0000FF;
        font-size: 14px;
        font-weight : bold;
}
a.maplink:active {
        text-decoration:underline;
        color: #0000FF;
        font-size: 14px;
        font-weight : bold;
}
a.maplink:hover {
        text-decoration:underline;
        color: #000000;
        font-size: 14px;
        font-weight : bold;
}
.hr1{
        border: thin keine #D5E7F1;
}
.frame{
        border: solid #000000 1px;
}
ul
{
 overflow:auto;
 padding:0px 0px 0px 12px;
 margin:0px;
}
a.menu {
        background: url('dot.gif') no-repeat 3px 5px #004996;
        padding-left: 12px;
        text-decoration: none;
        display: block;
        width: 108px;
        min-height: 15px;
        color: #FFFFFF;
        margin-top: 1px;
        FONT-SIZE: 12px;
        FONT-FAMILY: Comic Sans MS;
        padding-top: 1px;
        font-weight: bold;
        margin-bottom: 1px;
}
a:visited.menu {
        background: url('dot.gif') no-repeat 3px 5px #004996;
        padding-left: 12px;
        text-decoration: none;
        display: block;
        width: 108px;
        min-height: 15px;
        color: #FFFFFF;
        margin-top: 1px;
        FONT-SIZE: 12px;
        FONT-FAMILY: Comic Sans MS;
        padding-top: 1px;
        font-weight: bold;
        margin-bottom: 1px;
}
a:hover.menu {
        background: url('dot.gif') no-repeat 3px 5px #000080;
        padding-left: 12px;
        text-decoration: none;
        display: block;
        width: 108px;
        min-height: 15px;
        color: #FFFFFF;
        margin-top: 1px;
        FONT-SIZE: 12px;
        FONT-FAMILY: Comic Sans MS;
        padding-top: 1px;
        font-weight: bold;
        margin-bottom: 1px;
}
a.submenu {
        background: url('dot2.gif') no-repeat 15px 5px #003775;
        padding-left: 24px;
        text-decoration: none;
        display: block;
        max-width: 108px;
        min-height: 15px;
        color: #FFFFFF;
        margin-top: 1px;
        FONT-SIZE: 12px;
        FONT-FAMILY: Comic Sans MS;
        padding-top: 1px;
        font-weight: bold;
        margin-bottom: 1px;
}
a:visited.submenu {
        background: url('dot2.gif') no-repeat 15px 5px #003775;
        padding-left: 24px;
        text-decoration: none;
        display: block;
        max-width: 108px;
        min-height: 15px;
        color: #FFFFFF;
        margin-top: 1px;
        FONT-SIZE: 12px;
        FONT-FAMILY: Comic Sans MS;
        padding-top: 1px;
        font-weight: bold;
        margin-bottom: 1px;
}
a:hover.submenu {
        background: url('dot2.gif') no-repeat 15px 5px #000080;
        padding-left: 24px;
        text-decoration: none;
        display: block;
        max-width: 108px;
        min-height: 15px;
        color: #FFFFFF;
        margin-top: 1px;
        FONT-SIZE: 12px;
        FONT-FAMILY: Comic Sans MS;
        padding-top: 1px;
        font-weight: bold;
        margin-bottom: 1px;
}